[
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_10.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_10.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_06.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_06.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_main_bottom.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\main_bottom.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_logo_3m.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\logo_3m.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_activity_main.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\activity_main.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable_xm05.jpg.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable\\xm05.jpg"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_settings.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\settings.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_01.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_01.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\color_button.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\color\\button.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable_progress_bar.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable\\progress_bar.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_dialog_line.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\dialog_line.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_02.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_02.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable_progress_round.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable\\progress_round.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_epc_item.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\epc_item.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_09.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_09.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_logo_tunity.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\logo_tunity.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_04.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_04.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_plugout.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-mdpi\\plugout.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_tag_kill.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\tag_kill.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_tamper.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\tamper.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ssert.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\ssert.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable_xm06.jpg.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable\\xm06.jpg"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_epc.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\epc.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_05.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_05.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_tag_lock.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\tag_lock.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_main_center.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\main_center.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_tag_read.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\tag_read.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_logo_3m.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\mipmap-hdpi\\logo_3m.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_07.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_07.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_main_top.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\main_top.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_tag_write.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\tag_write.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_battery.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\battery.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable_scan_no_logo.jpg.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable\\scan_no_logo.jpg"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_00.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_00.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_08.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_08.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_03.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_03.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_tag_scan.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\tag_scan.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\layout_tag.xml.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\layout\\tag.xml"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_loading_11.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\loading_11.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_logo_tunity_l.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\logo_tunity_l.png"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_logo_3m_square.jpg.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\mipmap-hdpi\\logo_3m_square.jpg"
    },
    {
        "merged": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_logo_3m_l.png.flat",
        "source": "F:\\Projects\\Android\\Studio\\IvrJack.RU01.Demo\\ivrjack.ru01.demo\\src\\main\\res\\drawable-hdpi\\logo_3m_l.png"
    }
]